from flask import current_app, render_template

from app.main import bp


@bp.route("/", methods=["GET", "POST"])
@bp.route("/index", methods=["GET", "POST"])
def index():
    return render_template("index.html",
        title="Home Page",
        environment=current_app.config["ENVIRONMENT"]
    )
